Endpoint Vulnerability

CVE-2019-1125kernel: hw: Spectre SWAPGS gadget vulnerability

Description

A Spectre gadget was found in the Linux kernel's implementation of system interrupts. An attacker with local access could use this information to reveal private data through a Spectre like side channel.

Affected Products

kernel

References

CVE-2019-1125,